.instructions-main .list li {
  font-size: 26px;
  font-weight: 200;
  line-height: 36px;
  color: #333;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  list-style-position: inside;
  border-bottom: 1px solid #707070;
}

.instructions-main .list li:last-child {
  border: none;
}

.instructions-main .list li span {
  margin-right: 50px;
  color: #333;
  font-size: 30px;
  font-weight: 500;
}

.recipe_prep {
  margin: 20px auto;
}

.recipe_prep h4 {
  padding-bottom: 20px;
}

.recipe_prep .recipe-prop-column {
  display: flex;
  margin-bottom: 35px;
  line-height: 1;
}

.recipe_prep .recipe-prop-column > div {
  padding: 0 15px;
}

@media (max-width: 767px) {
  .recipe_prep .recipe-prop-column > div {
    padding: 0 10px;
  }
}

.recipe_prep .recipe-prop-column > div:not(:first-child) {
  border-left: 1px solid #000;
}

.recipe_prep .recipe-prop-column > div:first-child {
  padding-left: 0;
}

@media (max-width: 767px) {
  .recipe_prep .recipe-prop-column {
    text-align: center;
  }
}

.recipe_prep .recipe-prop-column .first-content {
  font-size: 30px;
  font-family: Trade Gothic Bold Condensed;
  text-align: center;
  line-height: 1;
  padding-bottom: 5px;
}

.recipe_prep .recipe-prop-column .second-content {
  font-size: 16px;
  font-family: Trade Gothic Bold Condensed;
}

.recipe_prep_description {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 30px;
}

.nutrition-module .label-nutrition-detail {
  font-family: "Trade Gothic Light";
}

.nutrition-module h2 {
  padding-bottom: 0;
}

.nutrition-link {
  margin-top: 10px;
}

.nutrition-link a {
  font-size: 24px;
}

.nutrition-module small {
  font-size: 16px;
  color: #5d5d5d;
  font-family: "Trade Gothic Bold Condensed";
}

.nutrition-module h3 a {
  color: #c30000;
  font-weight: bold;
}

.nutrition-module h3 a:hover {
  text-decoration: underline;
}

.nutrition-box {
  position: relative;
  border: solid 1px #707070;
  padding: 10px;
  max-width: 300px;
  left: 15px;
}

.nutrition-box .close-nav {
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  right: 10px;
  top: 10px;
}

.nutrition-box .close-nav img[title="cross-icon"] {
  position: static;
  display: block;
}

.nutrition-box h2 {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  padding-right: 22px;
}

.nutrition-box .text-bold {
  font-weight: bold;
}

.nutrition-box .subhead {
  border-bottom: solid 2px #000;
  padding-bottom: 15px;
  margin-bottom: 10px;
}

.nutrition-box .row.no-gutters div {
  padding: 7px 0;
  border-bottom: solid 1px #000;
  font-size: 18px;
  line-height: 1.3;
}

.nutrition-box .row.no-gutters div:nth-child(2) {
  text-align: right;
}

.nutrition-box .row.no-gutters:last-of-type div {
  padding-bottom: 0;
  border-bottom: none;
}

.nutrition-box.small {
  max-width: 280px;
}

.nutrition-box.small h2 {
  font-size: 24px;
}

.nutrition-box.small .subhead {
  font-size: 14px;
  font-family: "Trade Gothic Light";
}

.nutrition-box.small .row.no-gutters div {
  padding: 7px 0;
  font-size: 15px;
  line-height: 1.7;
}

.subhead {
  border-bottom: solid 2px #000;
  padding-bottom: 15px;
  margin-bottom: 10px;
}

.nutrition-box .row.no-gutters div {
  padding: 7px 0;
  border-bottom: solid 1px #707070;
  font-size: 18px;
  line-height: 1.3;
}

.nutrition-box .row.no-gutters div:nth-child(2) {
  text-align: right;
}

.nutrition-box .row.no-gutters:last-of-type div {
  padding-bottom: 0;
  border-bottom: none;
}

.nutrition-box.small h2 {
  font-size: 24px;
}

.nutrition-box.small .subhead {
  font-size: 14px;
  font-family: "Trade Gothic Light";
}

.hidden {
  display: none;
}

.show-print {
  display: block;
}

.nutrition-link:hover {
  text-decoration: underline;
}

.nutrition-link a {
  color: #d90000;
}

.recipe-about-module-details {
  margin: 0 0 20px 0;
}

.recipe-about-module-details .recipe-about-list li {
  font-size: 20px;
  line-height: 35px;
  font-family: "Trade Gothic Condensed", sans-serif;
  color: #333333;
}

.recipe-about-module-details .recipe-about-list li a {
  color: #c30000;
  font-family: "Trade Gothic Condensed", sans-serif;
}

.recipe-about-module-details .recipe-about-list li a:hover {
  text-decoration: underline !important;
}

.recipe-about-module-details .recipe-about-list li.substitutions-title {
  font-size: 20px;
  line-height: 35px;
  font-family: "Trade Gothic Bold Condensed", sans-serif;
  margin-top: 45px;
}

.recipe-about-module-details h3 small {
  font-size: 32px;
  font-family: "Trade Gothic Light";
}

@media screen and (max-width: 767px) {
  .recipe-about-module-details h3 small {
    display: block;
  }
}

.recipe-about-module-details .count,
.recipe-about-module-details .serving-txt {
  font-size: 32px !important;
  font-weight: normal;
}

.label-nutrition-detail {
  width: 125px;
}

.recipe-about-list li:first-child {
  margin-top: 0;
}

.substitutions-content {
  border: 1px solid #707070;
  padding: 10px 30px;
  width: auto;
  max-width: -webkit-max-content;
  max-width: max-content;
  display: none;
  margin: 10px 0 10px 0;
}

.substitutions-content li {
  font-size: 28px !important;
}

.icon-substitutions svg {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  fill: #c30000;
}
